/* 

TABLES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 9. tables	--------- */

table {
	background:#fff;
	width:800px;
	margin:0 auto;
	border:1px solid #6FAD3D;
	padding:10px;
	font-size:1.6em;

		}
table tr {

		}
table tr td {
	padding:10px;
	border-bottom:1px solid #6FAD3D;
	border-right:1px solid #6FAD3D;
}
table tr td a {
	text-decoration:none !important;
1	font-size:1.6em;
1	line-height:50px;
}
table tr td a img {
	padding-right:20px;
}
table tr td a span {
	margin-left:10px;
}

table td.title{
1	color: #B77B2B;
1	font-size: 1.8em;
1	font-family: Comic Sans MS;
1	padding: 0px 8px;
1	margin-bottom: 0.5em;
1	text-shadow: 2px 2px #FFF;
}

		
		